Bug 1027347 - Metrics Monitoring Custom Date Range not working
Metrics Monitoring Custom Date Range not working
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity unspecified
: GA
: JON 3.2.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 10:41 EST by Mike Thompson
Modified: 2014-01-02 15:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:43:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2013-11-06 10:41:21 EST
Description of problem:
The ability to select a custom date range is broken on the metrics graphs


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Goto Monitoring -->  Metrics tab
2. Press the custom button for a timerange


Actual results:
The availability portion of the screen updates properly but the metric graphs don't adjust the new custom range.


Expected results:
Custom range should adjust the range of the graphs.
Comment 1 Mike Thompson 2013-11-06 16:30:26 EST
I thought I had already made this fix a while back. It was sitting in a bug branch that didn't make it to master.
Comment 2 Mike Thompson 2013-11-06 23:41:30 EST
I have extracted this fix from a bug branch pushed to:

master: a30c6e3

and to

release/jon3.2.x: d2e7e1b
Comment 3 Simeon Pinder 2013-12-13 11:13:50 EST
Moving this to ON_QA, as discussed in triage call (myarboro,loleary,spinder). This is already in the GA tag but somehow we didn't set this to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.